/* ===============
 * Fonts
 * =============== */
@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/opensans-regular.eot");
  src: url("../fonts/opensans-regular.eot?#iefix") format('embedded-opentype'), url("../fonts/opensans-regular.woff2") format('woff2'), url("../fonts/opensans-regular.woff") format('woff'), url("../fonts/opensans-regular.ttf") format('truetype'), url("../fonts/opensans-regular.svg#open_sansregular") format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/opensans-italic.eot");
  src: url("../fonts/opensans-italic.eot?#iefix") format('embedded-opentype'), url("../fonts/opensans-italic.woff2") format('woff2'), url("../fonts/opensans-italic.woff") format('woff'), url("../fonts/opensans-italic.ttf") format('truetype'), url("../fonts/opensans-italic.svg#open_sansitalic") format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/opensans-bold.eot");
  src: url("../fonts/opensans-bold.eot?#iefix") format('embedded-opentype'), url("../fonts/opensans-bold.woff2") format('woff2'), url("../fonts/opensans-bold.woff") format('woff'), url("../fonts/opensans-bold.ttf") format('truetype'), url("../fonts/opensans-bold.svg#open_sansbold") format('svg');
}
/* normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  min-width: 1024px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #6b7f91;
}
a {
  color: inherit;
}
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}

.italiano{
  font-style: italic;
}

.wrapper {
  position: relative;
  width: 100%;
  height: 100vh;
}
.main {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 190px;
  overflow-y: scroll;
}
.main__content {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: auto;
  left: 85px;
  min-height: 100%;
  padding-bottom: 245px;
}
.heading,
.heading--section {
  position: relative;
  font-size: 18px;
  font-weight: 400;
  color: #00aeef;
  height: 80px;
  line-height: 81px;
}
.heading:before,
.heading--section:before,
.heading:after,
.heading--section:after {
  content: '';
  position: absolute;
  top: auto;
  right: 0;
  bottom: auto;
  left: 0;
  display: block;
  height: 1px;
  background-color: #e1e8ed;
}
.heading:before,
.heading--section:before {
  top: 0;
  opacity: 0;
}
.heading:after,
.heading--section:after {
  bottom: 0;
}
.heading__icon,
.heading--section__icon {
  position: absolute;
  top: 0;
  right: 45px;
  bottom: 0;
  left: auto;
  margin: auto 0;
  display: none;
  width: 10px;
  height: 6px;
  border-left: 2px solid #66d9c9;
  border-bottom: 2px solid #66d9c9;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.heading__bad-icon {
  position: absolute;
  top: 0;
  right: 32px;
  bottom: 0;
  left: auto;
  margin: auto 0;
  display: none;
  width: 38px;
  height: 38px;
}
.heading__bad-icon:before,
.heading__bad-icon:after {
  content: '';
  display: block;
  width: 2px;
  margin: 0 auto;
  background-color: #f03;
}
.heading__bad-icon:before {
  position: absolute;
  top: 14px;
  right: 0;
  bottom: auto;
  left: 0;
  height: 8px;
}
.heading__bad-icon:after {
  position: absolute;
  top: 24px;
  right: 0;
  bottom: auto;
  left: 0;
  height: 2px;
}
.heading--section {
  color: #6b7f91;
  line-height: 60px;
  height: 60px;
  border: 0;
  padding: 0;
}
.heading--section:before,
.heading--section:after {
  display: none;
}
.button,
.message__button,
.sidebar__button {
  display: inline-block;
  width: 100%;
  height: 44px;
  line-height: 44px;
  text-align: center;
  text-decoration: none;
  background-color: #ecf1f5;
  border: 0;
  outline: none;
}
.button:hover,
.message__button:hover,
.sidebar__button:hover {
  background-color: #e3eaf0;
}
.primary {
  background-color: #00aeef;
  color: #fff;
}
.primary:hover {
  background-color: #00a9e8;
}
.footer {
  position: absolute;
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
  height: 185px;
}
.footer-logos {
  height: 125px;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}


.footer-logos > * + *{
  margin-left: 60px;
}

.logo-japan { width: 65px; }
.logo-poland { width: 53px; }
.logo-czech { width: 133px; }
.logo-gb { width: 72px; }
.logo-undp { width: 30px; }
.logo-ccc { width: 50px; }
.undp-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.undp-block span {
  display: inline-block;
  font-size: 11px;
  line-height: 20px;
  margin-left: 15px;
  padding-right: 10px;
}

.footer-bottom {
  position: relative;
  height: 60px;
}
.footer-bottom:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.footer-bottom:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #e1e8ed;
}
.footer__copyright {
  display: inline-block;
  font-size: 9px;
  line-height: 14px;
  text-align: right;
  vertical-align: middle;
  width: 95%;
  text-align: center;
}
.section + .section .form fieldset:first-child {
  margin-top: 32px;
}
.section.opened + .section {
  margin-top: 59px;
}
.section.opened + .section .heading:before {
  opacity: 1;
}
.section.blocked .form {
  display: none;
}
.section.filled .heading__icon {
  display: block;
}
.section.not-filled .heading__bad-icon {
  display: block;
}
.section:not(.opened) .heading {
  cursor: pointer;
}
.section:not(.opened) .heading:hover {
  color: #007aa7;
}
.row:after {
  content: '';
  display: table;
  clear: both;
}
.row + .row {
  margin-top: 30px;
}
.row + .row.thin {
  margin-top: 7px;
}
.row + .row.thin + .row {
  margin-top: 10px !important;
}
.row + .row.thin-label {
  margin-top: 10px;
}
.row.thin-label + .row {
  margin-top: 0;
}
.row + .row.final {
  margin-top: 50px;
}
.column {
  float: left;
}
.column.text-tip {
  padding-top: 13px;
}
.column.text-tip.low-tip {
  padding-top: 35px;
}
.column.text-tip .label label {
  line-height: 17px;
}
.column.migrant .label label {
  white-space: nowrap;
}
.column:first-child {
  clear: both;
}
.column:not(:last-child) {
  margin-right: 20px;
}
.column-1 {
  width: 65px;
}
.column-1--gutter {
  width: 85px;
}
.offset-1 {
  margin-left: 85px;
}
.column-2 {
  width: 150px;
}
.column-2--gutter {
  width: 170px;
}
.offset-2 {
  margin-left: 170px;
}
.column-3 {
  width: 235px;
}
.column-3--gutter {
  width: 255px;
}
.offset-3 {
  margin-left: 255px;
}
.column-4 {
  width: 320px;
}
.column-4--gutter {
  width: 340px;
}
.offset-4 {
  margin-left: 340px;
}
.column-5 {
  width: 405px;
}
.column-5--gutter {
  width: 425px;
}
.offset-5 {
  margin-left: 425px;
}
.column-6 {
  width: 490px;
}
.column-6--gutter {
  width: 510px;
}
.offset-6 {
  margin-left: 510px;
}
.column-7 {
  width: 575px;
}
.column-7--gutter {
  width: 595px;
}
.offset-7 {
  margin-left: 595px;
}
.column-8 {
  width: 660px;
}
.column-8--gutter {
  width: 680px;
}
.offset-8 {
  margin-left: 680px;
}
.column-9 {
  width: 745px;
}
.column-9--gutter {
  width: 765px;
}
.offset-9 {
  margin-left: 765px;
}
.form {
  width: 745px;
  /*margin-left: $margin-left;*/
}
fieldset {
  margin-top: 57px;
}
.label {
  display: inline-block;
  width: 100%;
  height: 39px;
  padding-bottom: 10px;

}
.label:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.label label {
  display: inline-block;
  width: 93%;
  font-size: 13px;
  color: #abb5be;
  line-height: 16px;
  vertical-align: bottom;
}
.forgot-password {
  display: inline-block;
  height: 42px;
  font-size: 13px;
  line-height: 42px;
  color: #abb5be;
}
input[type='checkbox'] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: none;
}
input[type='checkbox']:checked ~ .checkbox:before {
  border-width: 2px;
}
input[type='checkbox']:checked ~ .checkbox:after {
  opacity: 1;
}
.checkbox,
.radio {
  position: relative;
  display: inline-block;
  line-height: 22px;
  cursor: pointer;
  margin: 11px 0;
  padding-left: 24px;
}
.checkbox:before,
.radio:before,
.checkbox:after,
.radio:after {
  content: '';
  display: block;
  margin: auto 0;
}
.checkbox:before,
.radio:before {
  position: absolute;
  top: 3px;
  right: auto;
  bottom: auto;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #abb5be;
}
.checkbox:after,
.radio:after {
  position: absolute;
  top: 7.5px;
  right: auto;
  bottom: auto;
  left: 3.5px;
  width: 8px;
  height: 4px;
  border-left: 2px solid #6b7f91;
  border-bottom: 2px solid #6b7f91;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  opacity: 0;
  pointer-events: none;
}
.checkbox__fail,
.radio__fail {
  position: absolute;
  top: 3px;
  right: auto;
  bottom: auto;
  left: 0;
  display: none;
  width: 15px;
  height: 15px;
  background-color: transparent;
}
.checkbox__fail:hover .notification,
.radio__fail:hover .notification {
  visibility: visible;
  opacity: 1;
}
.checkbox.fail:before,
.radio.fail:before {
  border-color: #f03;
}
.checkbox.fail .checkbox__fail,
.radio.fail .checkbox__fail {
  display: block;
}
.checkbox .notification,
.radio .notification {
  -webkit-transform: translateX(-40%);
          transform: translateX(-40%);
  bottom: 30px;
}
.checkbox .notification:before,
.radio .notification:before,
.checkbox .notification:after,
.radio .notification:after {
  right: 20%;
}
input[type='radio'] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: none;
}
input[type='radio']:checked ~ .radio:before {
  border-width: 2px;
}
input[type='radio']:checked ~ .radio:after {
  opacity: 1;
}
input[type="radio"]:disabled ~ .radio {
  opacity: 0.5;
}
.radio {
  line-height: 42px;
  padding-left: 22px;
  margin-top: 0;
  margin-bottom: 0;
}
.radio:before {
  position: absolute;
  top: 12.5px;
  right: auto;
  bottom: auto;
  left: 0;
  border-radius: 100%;
}
.radio:after {
  position: absolute;
  top: 17.5px;
  right: auto;
  bottom: auto;
  left: 5px;
  display: block;
  width: 5px;
  height: 5px;
  background-color: #abb5be;
  border: 0;
  border-radius: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
input[type='file'] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: none;
}
.file {
  position: relative;
  display: inline-block;
  width: 152px;
  height: 152px;
  border: 3px dashed #ecf1f5;
  padding-top: 90px;
  cursor: pointer;
  -webkit-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
}
.file-tip_ {
  padding-top: 34px;
}
.file:hover .file__icon,
.file.hover .file__icon {
  border-color: #c4d2dc;
}
.file:hover .file__icon:before,
.file.hover .file__icon:before {
  background-color: #c4d2dc;
}
.file__format {
  font-style: italic;
  text-align: center;
}
.file__icon {
  position: absolute;
  top: 47px;
  right: 0;
  bottom: auto;
  left: 0;
  margin: 0 auto;
  display: block;
  width: 14px;
  height: 33px;
  border-bottom: 3px solid;
  border-color: #e1e8ed;
}
.file__icon:before,
.file__icon:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  left: 0;
  margin: 0 auto;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.file__icon:before {
  width: 4px;
  height: 22px;
  background-color: #e1e8ed;
}
.file__icon:after {
  top: 2px;
  left: -2px;
  width: 18px;
  height: 18px;
  border-left: 4px solid;
  border-bottom: 4px solid;
  border-color: inherit;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.file__fail {
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  left: auto;
  opacity: 0;
  visibility: hidden;
  width: 30px;
  height: 34px;
  -webkit-transition-property: opacity, visibility;
  transition-property: opacity, visibility;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
.file__fail:before,
.file__fail:after {
  content: '';
  display: block;
  width: 2px;
  margin: 0 auto;
  background-color: #f03;
}
.file__fail:before {
  position: absolute;
  top: 11px;
  right: 0;
  bottom: auto;
  left: 0;
  height: 8px;
}
.file__fail:after {
  position: absolute;
  top: 21px;
  right: 0;
  bottom: auto;
  left: 0;
  height: 2px;
}
.file.success {
  border-style: solid;
  border-color: #66d9c9;
}
.file.success .file__icon {
  border-color: transparent;
}
.file.success .file__icon:before {
  opacity: 0;
}
.file.success .file__icon:after {
  top: 12px;
  width: 23px;
  height: 12px;
  border-color: #66d9c9;
}
.file.fail {
  border-style: solid;
  border-color: #f03;
}
.file.fail .file__fail {
  visibility: visible;
  opacity: 1;
}
.file.fail .file__fail:hover .notification {
  visibility: visible;
  opacity: 1;
}
.input, .textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 42px;
}
.field-tip {
  font-size: 13px;
  color: #abb5be;
  line-height: 16px;
  margin-top: 5px;
  margin-left: 10px;
  font-style: italic;
  text-align: right;
}
.textarea {
  height: 126px;
}
.textarea.large-textarea {
  height: 210px;
}
.input input, .textarea textarea {
  width: 100%;
  height: 100%;
  border: 1px solid #e1e8ed;
  border-radius: 1px;
  line-height: 40px;
  padding: 0 22px;
}
.textarea textarea {
  line-height: 20px;
  padding: 10px 22px;
  resize: none;
}
.input input:focus, .textarea textarea:focus {
  outline: 1px solid #e1e8ed;
}
.input.small input {
  padding: 0 16px;
}
.input.small.success input {
  padding-left: 7px;
  padding-right: 30px;
  text-align: center;
}
.input.small.fail input {
  padding-left: 7px;
  padding-right: 30px;
  text-align: center;
}
.input.small.fail .input__fail {
  width: 30px;
}
.input__success, .textarea__success {
  position: absolute;
  top: 0;
  right: 14px;
  bottom: 2px;
  left: auto;
  margin: auto 0;
  display: none;
  width: 10px;
  height: 6px;
  border-left: 2px solid #66d9c9;
  border-bottom: 2px solid #66d9c9;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  pointer-events: none;
}
.textarea__success,
.aside-label .input__success{
  top: 16px;
  right: auto;
  left: -24px;
  bottom: auto;
}
.input__fail, .textarea__fail {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  display: none;
  width: 38px;
}
.textarea__fail,
.aside-label .input__fail {
  left: -38px;
  right: auto;
  bottom: auto;
  height: 38px;
}
.textarea__fail .notification,
.aside-label .input__fail .notification {
  -webkit-transform: translateX(-20%);
          transform: translateX(-20%);
}
.textarea__fail .notification:before,
.textarea__fail .notification:after,
.aside-label .input__fail .notification:before,
.aside-label .input__fail .notification:after {
  right: 61%;
}
.input__fail:before,
.textarea__fail:before,
.input__fail:after,
.textarea__fail:after {
  content: '';
  display: block;
  width: 2px;
  margin: 0 auto;
  background-color: #f03;
}
.input__fail:before,
.textarea__fail:before {
  position: absolute;
  top: 14px;
  right: 0;
  bottom: auto;
  left: 0;
  height: 8px;
}
.input__fail:after,
.textarea__fail:after {
  position: absolute;
  top: 24px;
  right: 0;
  bottom: auto;
  left: 0;
  height: 2px;
}
.input__fail:hover .notification,
.textarea__fail:hover .notification {
  visibility: visible;
  opacity: 1;
}
.input.success input {
  padding-right: 38px;
}
.input.success .input__success,
.textarea.success .textarea__success {
  display: block;
}
.input.fail input {
  border-color: #f03;
  padding-right: 38px;
}
.textarea.fail textarea {
  border-color: #f03;
}
.input.fail .input__fail,
.textarea.fail .textarea__fail {
  display: block;
}
.label-tip {
  position: relative;
  top: -2px;
  left: -6px;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
}
.label-tip > span{
  color: #f03;
  text-decoration: underline;
  vertical-align: middle;
}
.label-tip .notification {
  min-width: 250px;
  color: #6b7f91;
}
.label-tip:hover .notification {
  visibility: visible;
  opacity: 1;
}
.notification {
  position: absolute;
  top: auto;
  right: auto;
  bottom: 50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
  min-width: 200px;
  padding: 5px 18px;
  border: 1px solid #eaeff2;
  border-radius: 3px;
  background-color: #fff;
  font-size: 11px;
  line-height: 16px;
  text-align: center;
  color: #f03;
  z-index: 3;
  box-shadow: 0 2px 5px rgba(0,0,0,0.03);
  pointer-events: none !important;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.notification:before {
  content: '';
  position: absolute;
  top: auto;
  right: 0;
  bottom: -6px;
  left: 0;
  display: block;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 6px solid #eaeff2;
}
.notification:after {
  content: '';
  position: absolute;
  top: auto;
  right: 0;
  bottom: -5px;
  left: 0;
  display: block;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 5px solid #fff;
}
.down {
  margin-top: 39px;
}
.message {
  max-width: 660px;
  margin-top: 118px;
}
.message__heading {
  color: #00aeef;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 20px;
}
.message__text {
  line-height: 26px;
  margin-bottom: 41px;
}
.message__button {
  width: 150px;
}
select {
  width: 100%;
  position: relative;
  width: 100%;
  height: 42px;
  border: 1px solid #e1e8ed;
  border-radius: 1px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding-left: 22px;
  outline: 0;
}
select:before,
select:after {
  content: '';
  display: block;
}
select:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  width: 40px;
  background-color: #fafbfb;
  border-left: 1px solid #e1e8ed;
}
select:after {
  position: absolute;
  top: 15px;
  right: 16px;
  bottom: auto;
  left: auto;
  width: 8px;
  height: 8px;
  border-left: 2px solid;
  border-bottom: 2px solid;
  border-color: #e1e8ed;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.selectize-input {
  position: relative;
  width: 100%;
  height: 42px;
  padding-left: 22px;
  padding-right: 63px;
  border: 1px solid #e1e8ed;
  border-radius: 1px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  outline: 0;
  background: none !important;
  line-height: 40px;
}
.selectize-input > input {
  height: 100%;
}
.selectize-input:before,
.selectize-input:after {
  content: '';
  display: block;
}
.selectize-input:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  width: 40px;
  background-color: #fafbfb;
  border-left: 1px solid #e1e8ed;
}
.selectize-input:after {
  position: absolute;
  top: 15px;
  right: 16px;
  bottom: auto;
  left: auto;
  width: 8px;
  height: 8px;
  border-left: 2px solid;
  border-bottom: 2px solid;
  border-color: #e1e8ed;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.selectize-input.dropdown-active:after {
  top: 17px;
  border-left: 0;
  border-bottom: 0;
  border-top: 2px solid;
  border-right: 2px solid;
  border-color: #e1e8ed;
}
.selectize-input:not(.not-full) input {
  top: -17px !important;
}
.selectize-input .item {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.selectize-dropdown {
  z-index: 5;
  width: 100%;
  max-height: 200px;
  min-height: 40px;
  border: 1px solid #e1e8ed;
  border-radius: 1px;
  background-color: #fff;
  margin-top: -1px;
  padding: 10px 0;
  overflow: hidden;
}
.selectize-dropdown-content {
  margin: 0;
  max-height: 180px;
}
.selectize-dropdown-content .option {
  position: relative;
  display: block;
  width: 100%;
  line-height: 20px;
  cursor: pointer;
  overflow: visible;
  padding: 8px 22px;
}
.selectize-success {
  position: absolute;
  top: 0;
  right: 55px;
  bottom: 6px;
  left: auto;
  margin: auto 0;
  display: none;
  width: 10px;
  height: 6px;
  border-left: 2px solid #66d9c9;
  border-bottom: 2px solid #66d9c9;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  pointer-events: none;
}
.selectize-fail {
  position: absolute;
  top: 0;
  right: 40px;
  bottom: 5px;
  left: auto;
  display: none;
  width: 38px;
}
.selectize-fail:before,
.selectize-fail:after {
  content: '';
  display: block;
  width: 2px;
  margin: 0 auto;
  background-color: #f03;
}
.selectize-fail:before {
  position: absolute;
  top: 14px;
  right: 0;
  bottom: auto;
  left: 0;
  height: 8px;
}
.selectize-fail:after {
  position: absolute;
  top: 24px;
  right: 0;
  bottom: auto;
  left: 0;
  height: 2px;
}
.selectize-fail:hover .notification {
  visibility: visible;
  opacity: 1;
}
.selectize-control.success .selectize-input {
  padding-right: 80px;
}
.selectize-control.success .selectize-success {
  display: block;
}
.selectize-control.fail .selectize-input {
  border-color: #f03;
  padding-right: 80px;
}
.selectize-control.fail .selectize-fail {
  display: block;
}
.sidebar {
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: 0;
  width: 190px;
  background-color: #f6f9fb;
  overflow: hidden;
}
.sidebar__logo {
  width: 90px;
  margin: 40px auto 0;
}
.sidebar__logo .logo-czech {
  width: 153px;
  position: relative;
  left: -44px;
}
.sidebar__logo img {
  width: 100%;
}
.sidebar__logo img:not(:first-child) {
  margin-top: 20px;
}
.sidebar__button {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  letter-spacing: 0.025em;
  text-transform: uppercase;
}
.terms-heading {
  font-size: 18px;
  margin-bottom: 25px;
}
.terms-list {
  list-style-type: none;
}
.terms-list li:not(:last-child) {
  margin-bottom: 30px;
}
.terms-list p + .terms-sub-item {
  margin-top: 10px;
}
.terms-list p + p {
  margin-top: 10px;
}
.terms-item {
  font-size: 16px;
  margin-bottom: 15px;
}
.terms-sub-item {
  font-size: 14px;
  margin-bottom: 10px;
}
@media screen and (max-height: 650px) {
  .sidebar__logo {
    margin-top: 25px;
  }
  .sidebar__logo img:not(:first-child) {
    margin-top: 15px;
  }
}

.fop_type:disabled {
  opacity: .3;
}

.hight__lable {
    min-height: 39px;
    height: auto;
}

._file-wrap .file-tip_ {
    padding: 0;
}
